name: Ambrosia
body: |
  The food of the gods, said to grant immortality.  If you taste this,
  whenever someone kills you, you're fine immediately, without
  needing to wake up and say "How beautiful."  It also gives you an amazing
  high!
